﻿body {background-color: #F3F3F3;}

.logo img { width:350px;}

.moto {
    color: #0E4D8F;
    float: left;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    position: relative;
    top: 33px;
}

.block.upcoming div.view_more{
	display:none;
}

.ui-widget-overlay{
	opacity: .75;
}

.eventlist_content .tags a.tag {
    display: block!important;
 }
 
.top_search {
    display: none;
}

.copyright {
    display: none;
}

.form_row.reg_instrustions {
	display: none;
}

